<?php
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';


$set['title']='Покупка собаки!';
error_reporting (0);
include_once '../sys/inc/thead.php';
title();



err();
aut();
//header("Content-type: application/vnd.wap.xhtml+xml");
header("Content-type: text/html");
echo "<link rel='stylesheet' href='style.css' type='text/css' /><center>";
echo "<div class='grad32'><img src='fermer.gif'></div><div class='ferm3'><img src='shop25.gif'><br/><div class='grad16'>Покупка собаки</div>";
echo "<a href='shop.php'>Семяна</a> | <a href='shop_udobr.php'>Удобрения</a> | <a href='shop_of_clothes.php'>Одежда</a>
 | <a href='reeltor.php'>Недвижимость</a> | Зоомагазин<br/>";

$cena=10;
$dog=$user['fermer_doggy'];

include 'inc/str.php';
echo"</center><div class='ferm3'>";
if($dog==0){
if($level>=0){
if(isset($_GET['add_dog']) && $user['fermer_money']>=$cena){
$t=$time+60*60*24*14;
mysql_query("UPDATE `user` SET `fermer_money` = `fermer_money` - '".$cena."',`fermer_doggy` ='1' WHERE `id` = $user[id] LIMIT 1");

mysql_query("UPDATE `fermer_dog` SET `time` = $t WHERE `id_user` = $user[id] LIMIT 1");
msg('Собака приобретена!');
}
if(isset($_GET['add_dog']) && $user['fermer_money']<=$cena)echo "<div class='err'>Не хватает денег!!!</div>";

echo "<img src='img/dog.png'><br />\n";
echo "Хороший друг! <br />Защитит вашу ферму от воров.<br />
Цена: ".$cena."!<br />\n";
echo "Собака живет 14 дней!!!\n";

echo "<form method='post' action='?add_dog'>\n";
echo "<input type='submit' name='save' value='Купить' />";
echo "</form>\n";

echo "<div class='foot'>";
echo "<a href='my.php'><img src='egg.png'> На ферму</a><br/>";
echo "<a href='index.php'><img src='egg.png'> В игру</a><br/>";
echo "</div>";
}else{echo "<div class='err'>Ваш уровень не позволяет вам приобрести собаку! Нужен уровень больше 5!</div>";
echo "<div class='foot'>";
echo "<a href='my.php'><img src='egg.png'> На ферму</a><br/>";
echo "<a href='index.php'><img src='egg.png'> В игру</a><br/>";
echo "</div>";
}
}else{echo "<div class='err'>У вас уже есть собака!</div>";
echo "<div class='foot'>";
echo "<a href='my.php'><img src='egg.png'> На ферму</a><br/>";
echo "<a href='index.php'><img src='egg.png'> В игру</a><br/>";
echo "</div>";
}

include_once '../sys/inc/tfoot.php';

?>